PROPMAPPED(1)

NAME
propmapped - toolkit for processing next-gen sequencing data

DESCRIPTION
propMapped v2.0.4

    Calculate the proportion of mapped reads/fragments.

Usage:

    ./prommapped [options] -i <file>

Required arguments:

-i <string>
    An input file containing read mapping results. Both SAM or BAM formats are supported.

Optional arguments:

-o <string>
    Name of output file including mapping statistics.

-f  If specified, fragments (read pairs) will be counted instead of individual reads. This option is only applicable for paired-end reads.

-p  If specified, only properly paired reads will be counted. This option is only applicable for paired-end reads.

AUTHOR
 This manpage was written by Alexandre Mestiashvili for the Debian distribution and
 can be used for any other usage of the program.